## com.baidubce.services.ses.model
Class SetQuotaRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.ses.model.SesRequest
              com.baidubce.services.ses.model.SetQuotaRequest

    public class SetQuotaRequest

extends SesRequest

Request object to set quota. It contains lots of parameters to set.

Constructor Summary
`SetQuotaRequest()`

Method Summary
`String` `getMaxPerDay()`
`String` `getMaxPerSecond()`
`void` `setMaxPerDay(String maxPerDay)`
`void` `setMaxPerSecond(String maxPerSecond)`
`String` `toString()`

Methods inherited from class com.baidubce.services.ses.model.SesRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SetQuotaRequest

    public SetQuotaRequest()

Method Detail

### getMaxPerDay

    public String getMaxPerDay()

### setMaxPerDay

    public void setMaxPerDay(String maxPerDay)

### getMaxPerSecond

    public String getMaxPerSecond()

### setMaxPerSecond

    public void setMaxPerSecond(String maxPerSecond)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.